body {
   background: #A0A0A0;
   border: 0;
   margin: 0;
   padding: 0;
   font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
}

ul, ol {
   margin: 0;
   padding: 0;
}

.defaultUl {
   padding: 0 0 0 2em;
   line-height: 150%;
}

#container {
   background: #FFF url(../images/bg.png) repeat scroll 0 0;
   color: #789;
   margin: 0 auto;
   text-align: left;
   width: 800px;
}

#header {
   position: relative;
   background: #FFF url(../images/header_bg.png) no-repeat scroll 0 0;
   width: 800px;
   height: 124px;
}

#header #companyLogo img {
   border: 0 none;
}

#companyLogo {
   position: absolute;
   left: 24px;
   top: 8px;
}

#caption {
   position: absolute;
   color: #9CE;
   left: 120px;
   top: 10px;
   font-size: 24px;
   font-weight: bold;
}

#headerNaviFrame {
   float: right;
}

#headerNavi {
   position: absolute;
   right: 48px;
   bottom: 54px;
}

#headerNavi li {
   background: #FFF;
   color: #C31;
   font-size: 12px;
   font-weight: bold;
   display: inline;
   padding: 3px 8px 2px 8px;
}

.raised {
   margin: 2px 1px 1px 2px;
   border-width: 1px 2px 2px 1px;
   border-style: solid;
   border-color: #ABC #89A #678 #9AB;
}

.sunken {
   margin: 0px 3px 3px 0px;
   border-width: 2px 1px 1px 2px;
   border-style: solid;
   border-color: #678 #9AB #ABC #89A;
}

.clear {
   clear: both;
}

#headerNavi a {
   color: #444;
   text-decoration: none;
}

#headerNavi a:hover {
   color: #864;
}

#contents {
   background: #FFF url(../images/bg.png) y-repeat scroll 0 0;
   color: #333;
}

#pageTitle {
   margin: 0 20px;
   padding: 0 0 0 8px;
   font-size: 140%;
   font-weight: bold;
   border-width: 0 0 1px 4px;
   border-style: solid;
   border-color: #DEF #AEC;
}


#footer {
   text-align: center;
   height: 40px;
   line-height: 40px;
   background: #A0A0A0 url(../images/footer_bg.png) no-repeat scroll 0 0;
}

address {
   font-style: normal;
   font-weight: bold;
   font-size: 12px;
}

#getApp a {
   display: block;
   margin: 40px 180px auto auto;
   padding: 0;
   border: 0;
   width: 183px;
   height: 60px;
   background: transparent url(../images/appstore.png) no-repeat scroll 0 0;
   text-decoration: none;
   text-indent: -9999px;
   overflow: hidden;
}
